<?php
if (!defined('ABSPATH')) exit;

class IRPP_SingletonTag extends IRPP_HTMLTag {
    public function __construct() {
        parent::__construct();
    }

    public function hasTagContent() {
        return FALSE;
    }
    public function write(IRPP_HTMLContext $context) {
        $context->write($this->openTag);
    }
}
